[postgis-users] Test 1.3.6RC1 Please!

Paul Ramsey pramsey at opengeo.org
Mon Apr 27 10:03:43 PDT 2009

In order to support PostgreSQL 8.4 when it is released, we need
another point release on the 1.3.X series. There is now a release
candidate available for your testing, please avail yourself of the
opportunity to make sure it works for you.



The PostGIS Team

More information about the postgis-users mailing list